import BaseAPI from '@/api/base_api'

const httpRequest = new BaseAPI(webConf)

/**
 * 获取我的已做试题
 */
export function getMyQuestion() {
  return httpRequest.get('/zy/v2/examination/my-question')
}

/* 模拟考试设置角色 */
export function deleteQuestion(data) {
  return httpRequest.post('/zy/v2/examination/delete-my-question', data, {
    headers: { 'Content-Type': 'multipart/form-data' }
  })
}

// /* 获取考试状态 */
// export function getExamStatus(data) {
//   return httpRequest.get('/zy/v2/examination/examination-papers-status', data, {
//     headers: { 'Content-Type': 'multipart/form-data' }
//   })
// }
